POST api/Organization/CoAdmins/Save?organizationId={organizationId}&personId={personId}&actingPersonId={actingPersonId}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| organizationId | integer |
Required |
|
| personId | integer |
Required |
|
| actingPersonId | integer |
Required |
Body Parameters
SaveOrganizationCoAdminRequest| Name | Description | Type | Additional information |
|---|---|---|---|
| OrganizationID | integer |
None. |
|
| PersonID | integer |
None. |
|
| CanSendMessages | boolean |
None. |
|
| Role | string |
None. |
Request Formats
application/json, text/json
Sample:
{
"OrganizationID": 1,
"PersonID": 2,
"CanSendMessages": true,
"Role": "sample string 4"
}
application/xml, text/xml
Sample:
<SaveOrganizationCoAdminRequest xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Equestrian.Entities"> <CanSendMessages>true</CanSendMessages> <OrganizationID>1</OrganizationID> <PersonID>2</PersonID> <Role>sample string 4</Role> </SaveOrganizationCoAdminRequest>
application/x-www-form-urlencoded
Sample:
Sample not available.
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.